Subject: Re: [lojban] Re: Meaningless talk

From: Invent Yourself <[email-masked]>
Date: Fri, 2 Mar 2001 20:45:26 -0500 (EST)

On Fri, 2 Mar 2001 [email-masked] wrote:

> As far as I can figure, one of the topic of discussion was whether langauage
> is langue or parole, the system of rules and items or the actual occasions of
> use. The usual answer is that it is parole primarily and langue is just a
> theory about that. But Lojban is different -- the langue is set and the
> parole is way too small to justify the lange, and, indeed, often goes
> contrary to it. But we reject the mistaken parole rather than correctin the
> langue to justify them. And, as long as lack of syntactic ambiguity is a
> goal, we will continue to do so. So, we can say that the aim of the game is
> to express what you mean in grammatical Lojban.

no da na tugni

> <oi le se lifri cu mleca lo'e jinvi le ni le remei sarcu cu zgana>
> "Oy, the expriences are less than the typical opiner in the amount the paired
> necessity observes" Oy, indeed. Just opaque and I can't see what to do with
> it. xorxes says he understands but does not expatiate, alas.

le mi pa srera zo'u su'u zgana .i mi djica zo selzgana .i pe'i mutce lojbo
ki'u le du'u le stura cu sampu ci'e le lojbo .enai le glico

> <ma'a xusra be le du'u
> de ka'enai smuni be'o jo cumki fa le du'u de ka'e smuni fi ko'e>
> Does this say that we make a certain assertion just in case a certain
> condition is possible? Then we don't need the {be - be'o} but the conjunction
> is sentential (as the different subjects also require. Or do we assert a
> certain equivalence, which, because the subjects are still different, is
> probably still going to require sentential connectives but some other more
> complex gear as well to embed that connective in the {du'u} clause. The
> first is grammatically more likely, the second contentually. But, whether
> {ka'enai} denies {ka'e} or {smuni}, the whole does not seem to work well
> under either interpretation.

We assert that E can't be meaningful only because it's meaningful
under system KE.

.oi xu di'u ba jbena le za'o casnu ja'e du'e tai le ca'o casnu tu'a la
spat.

> <ca'e le si'o smuni cu seldjuno fi le zasti>
> I'm not sure you can do this by definitional fiat and expect anyone to
> follow, nor is it clear that a concept is djuno-known (as opposed to
> slabu-known, say). the crucial point -- which I am not sure this makes --
> seems to be {pe'i le si'o smuni cu srana lo zasti}, not that I would agree
> even with that.

I define the concept of "meaning" as knowledge about what exists! zmadu
fi le ka tsali fe zo pe'i .a zo srana

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!